Your submission was sent successfully! Close

CVE search results

1 – 9 of 9 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.10
22.04 LTS
22.10
CVE-2022-20162
medium
runc
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-29162
low
runc
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-43784
low
runc
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-30465
high
runc
Does not exist
Ignored
Released
Released
Released
Released
CVE-2019-19921
medium
runc
Does not exist
Ignored
Released
Released
Released
Released
CVE-2019-16884
medium
runc
Does not exist
Ignored
Released
Released
Released
Released
CVE-2019-5736
medium
runc
Does not exist
Released
Released
CVE-2016-9962
medium
runc
Does not exist
Not vulnerable
Released
CVE-2016-3697
medium
runc
Does not exist
Not vulnerable